<?php

require_once dirname(__FILE__).'/../lib/seatGeneratorConfiguration.class.php';
require_once dirname(__FILE__).'/../lib/seatGeneratorHelper.class.php';

/**
 * seat actions.
 *
 * @package    balsit
 * @subpackage seat
 * @author     Krzysiek Wesołowski
 * @version    SVN: $Id: actions.class.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class seatActions extends autoSeatActions
{
	public function executeExport(sfWebRequest $request)
	{
		$this->seats=Doctrine::getTable('Seat')
		->createQuery('Seat')
		->leftJoin('Seat.Guest.Gender')
		->execute();
	}
}
